<template>
    <div class="team">
        <h1  class="subheading mt-3 grey--text" >{{$t('navigation.team')}}</h1>
        <v-container fluid  class="my-5" >
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Officiis omnis corporis doloribus exercitationem repudiandae harum consectetur mollitia inventore saepe? Dignissimos praesentium neque vitae deserunt distinctio perspiciatis nulla consequatur fuga quia?</p>
        </v-container>
    </div>
</template>

<script>
export default {
   
}
</script>